// priority: 0

onEvent('recipes', e => {
  //removals
  removeRecipeByOutput(e, [
    FH("flopper"),
  ])

  //unstable ingot
  e.shaped(FH("flopper"), [
		'A A',
		'ABA',
		' A '
	], {
		A: F("#ingots/iron"),
		B: MC("bucket")
	}).id(KJ(`${FH()}/fluid_hopper`))
})
